Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: [SOLVED] Problemes amb TuxGuitar

  1. #1
    Join Date
    Aug 2007
    Location
    /home/litus
    Beans
    485
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    [SOLVED] Problemes amb TuxGuitar

    Bones!

    He installat una Ubuntu i l'he convertit en UbuntuStudio. He instal·lat el TuxGuitar amb l'instal·lador gràfic (Afegeix/Elimina...). M'apareix al al menú com seria d'esperar,però quan l'engego no passa re. Simplement re. I si faig "gksu tuxguitar" passa això:
    Code:
    litus@UbuntuStuio:~$ gksu tuxguitar
    litus@UbuntuStuio:~$
    Com podeu veure re. Tinc una Ubuntu en una altra partició i no hi tinc cap problema, no ho entenc.

    Algú em pot ajudar?



    Merci, i perdoneu el novell!
    Carles Mayol i Ricart
    Rocker, socialdemocrata, independentista, culé, republicà, ubuntaire i catòlic
    Ubuntu User # 22295||Let Fluxbuntu and UbuntuStudio enjoy Ubuntu family
    ATENCIÓ/WARNING: Codis Perillosos/Malicious Codes

  2. #2
    Join Date
    Feb 2008
    Beans
    96
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: Problemes amb TuxGuitar

    Instal·la estos paquets:

    libitext-java

    libswt3.2-gtk-java

    sun-java6-jre

    java2-runtime

    Font:
    Un salut !

  3. #3
    Join Date
    Aug 2007
    Location
    /home/litus
    Beans
    485
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Problemes amb TuxGuitar

    Quote Originally Posted by menut View Post
    Instal·la estos paquets:

    libitext-java

    libswt3.2-gtk-java

    sun-java6-jre

    java2-runtime

    Font:
    Renoi nano! Ràpid i eficient.Jo havia instal·lat aquests:
    Code:
    sun-java5-jre libswt3.2-gtk-jni libswt3.2-gtk-java
    Suposo que ja es deuen haver quedat obsolets.
    Merci de nou menut!

    Carles Mayol i Ricart
    Rocker, socialdemocrata, independentista, culé, republicà, ubuntaire i catòlic
    Ubuntu User # 22295||Let Fluxbuntu and UbuntuStudio enjoy Ubuntu family
    ATENCIÓ/WARNING: Codis Perillosos/Malicious Codes

  4. #4
    Join Date
    Jun 2007
    Location
    Països Catalans
    Beans
    441
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Problemes amb TuxGuitar

    si l'instal·les des del synaptic t'afegix automàticament tots estos fitxers

  5. #5
    Join Date
    Aug 2005
    Location
    Països Catalans
    Beans
    1,531
    Distro
    Ubuntu 10.04 Lucid Lynx

    Re: Problemes amb TuxGuitar

    gksu tuxguitar???????

    Per què executes el tuxguitar com a usuari administrador?? amb un simple tuxguitar n'hi ha prou i va de conya.
    Carles Oriol i Margarit

  6. #6
    Join Date
    Feb 2007
    Beans
    163
    Distro
    Ubuntu 7.04 Feisty Fawn

    Re: Problemes amb TuxGuitar

    que pots fer amb el programa tuxGuitar?

  7. #7
    Join Date
    Feb 2008
    Beans
    96
    Distro
    Ubuntu 8.04 Hardy Heron

    Re: Problemes amb TuxGuitar

    Crear, editar partitures, composar...

    http://www.tuxguitar.com.ar/
    Un salut !

  8. #8
    Join Date
    Aug 2007
    Location
    /home/litus
    Beans
    485
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Problemes amb TuxGuitar

    Bones!

    He tornat a instal·lar l'Ubuntu... I al probar d'instal·lar el TuxGuitar...
    Code:
    litus@mayolets-desktop:~$ sudo aptitude install libitext-java libswt3.2-gtk-java sun-java6-jre java2-runtime
    [sudo] password for litus: 
    E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. 
    S'està llegint la llista de paquets... Fet 
    S'està construint l'arbre de dependències       
    Reading state information... Fet         
    S'està llegint la informació d'estat estesa      
    S'estan inicialitzant els estats dels paquets... Fet
    S'està generant la base de dades de marcadors... Fet
    E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. 
    litus@mayolets-desktop:~$ sudo apt-get install libitext-java libswt3.2-gtk-java sun-java6-jre java2-runtime
    E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. 
    litus@mayolets-desktop:~$
    Alguna suggerència?

    Merci!
    Carles Mayol i Ricart
    Rocker, socialdemocrata, independentista, culé, republicà, ubuntaire i catòlic
    Ubuntu User # 22295||Let Fluxbuntu and UbuntuStudio enjoy Ubuntu family
    ATENCIÓ/WARNING: Codis Perillosos/Malicious Codes

  9. #9
    Join Date
    Apr 2007
    Location
    Alt Maresme
    Beans
    2,997

    Re: Problemes amb TuxGuitar

    Code:
    litus@mayolets-desktop:~$ sudo aptitude install libitext-java libswt3.2-gtk-java sun-java6-jre java2-runtime
    [sudo] password for litus: 
    E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. 
    S'està llegint la llista de paquets... Fet 
    S'està construint l'arbre de dependències       
    Reading state information... Fet         
    S'està llegint la informació d'estat estesa      
    S'estan inicialitzant els estats dels paquets... Fet
    S'està generant la base de dades de marcadors... Fet
    E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. 
    litus@mayolets-desktop:~$ sudo apt-get install libitext-java libswt3.2-gtk-java sun-java6-jre java2-runtime
    E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem. 
    litus@mayolets-desktop:~$
    T'ho diu tres cops
    Tingueu presents les normes d'or dels fòrums d'Ubuntu: poseu un títol entenedor i apropiat als vostres fils; digueu quina versió i variant d'Ubuntu feu servir i a quina màquina; i què heu provat abans de demanar ajut.

  10. #10
    Join Date
    Aug 2007
    Location
    /home/litus
    Beans
    485
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Problemes amb TuxGuitar

    Que bona que és la lectura...! hehe


    Però ara em passa això...

    Code:
    litus@mayolets-desktop:~$ sudo apt-get install libitext-java libswt3.2-gtk-java sun-java6-jre java2-runtime
    S'està llegint la llista de paquets... Fet
    S'està construint l'arbre de dependències       
    Reading state information... Fet         
    El paquet java2-runtime és un paquet virtual proveït per:
      sun-java6-jre 6-06-0ubuntu1
      sun-java5-jre 1.5.0-15-0ubuntu1
      openjdk-6-jre 6b09-0ubuntu2
      gij-4.1 4.1.2-18ubuntu1
      java-gcj-compat 1.0.77-2ubuntu2
    Necessiteu seleccionar-ne un explícitament per a instal·lar-lo.
    E: El paquet java2-runtime no té candidat d'instal·lació
    litus@mayolets-desktop:~$
    Quin he d'escollir?
    Carles Mayol i Ricart
    Rocker, socialdemocrata, independentista, culé, republicà, ubuntaire i catòlic
    Ubuntu User # 22295||Let Fluxbuntu and UbuntuStudio enjoy Ubuntu family
    ATENCIÓ/WARNING: Codis Perillosos/Malicious Codes

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •